#game_date {
    display: flex;
    > * {
        flex: 1 1 auto;
    }
}
.selectize-control .selectize-input {
    font-size: 16px;
    line-height: unset;
    &.disabled {
        background-color: #ddd;
        opacity: 1;
        box-shadow: none;
        cursor: not-allowed !important;
    }
}
.form_exposant input[type="text"]:disabled {
    background-color: #ddd;
    cursor: not-allowed;
}

.vich-image input[type="checkbox"]{
    margin-left: 5px;
}

#formChoiceGames {
    .groupjeu {
        display: flex;
        align-items: baseline;
        label { order: 2; }
        .checkbox {order: 1; margin-right: 6px;}
    }    
}